/* -------------- Simplicity defaults -------------- */
#blox-html-container {background: url("../../images/_site/tile-bg.jpg") repeat scroll 0 0 #FFF;padding-top: 15px;}
#blox-wrapper {background: none repeat scroll 0 0 #FFF;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);margin: 0 auto;overflow: visible;padding-left: 10px;padding-right: 10px;border:1px solid #5d5d5d;}

/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo-nbh-523.png") no-repeat transparent}
#blox-header h1, #blox-header h2 {height: 61px;margin-bottom: 10px;margin-left: 10px;margin-top: 30px;padding-top: 0;width: 523px;}
#blox-header h1, #blox-header h2 {bottom: 0;left: 0;position: relative;}
#blox-header h1 a, #blox-header h2 a {height: 61px;width: 523px;}

/* Header */
#blox-header {background-color: #fff;border-bottom: 4px solid #9ea2a1;margin-left: -10px;padding: 0;width: 980px;height:auto;}
#leaderboard-top {padding: 0 5px;}
.top-right-two {bottom: 50px;float: none;position: absolute;right: 220px;width: 155px;}
#header-tile-top {width: 200px;height: 90px;display: block;position: relative;float: right;padding: 5px;margin-right: 30px;}
.top-right-one {bottom: 1px;position: absolute;right: 200px;width: 150px;}
#weather-bug {width: 135px;}
#weather-bug #icon img {float: left;height: 50px;margin-right: 5px;margin-top: -3px;width: 50px;}
.top-right-one a {color: #666666;}
#weather-bug #temp {color: #666666;font-family: "Times New Roman",Times,serif;font-size: 38px;font-weight: bold;}
#weather-bug #conditions {color: #666666;display: none;}
#weather-sponsor {bottom: 1px;display: block;height: 31px;left: 540px;position: absolute;width: 88px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object, .demo-ad.size-88x31.weather-sponsor-preview {bottom: 0 !important;position: absolute;right: 0 !important;}


/*  Header Top Navigation */
#header-top {background: none #302b2f;margin-bottom: 10px;padding: 0 10px;}
.header-top-navigation a {color: #FFF;font-size:12px;font-weight:bold;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul {margin-left: 0;margin-top: 1px;}
#header-top-right ul {margin-left: 20px;margin-top: 3px;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}
#blox-user-panel.minimal, #blox-user-panel.minimal a {color: #000;}
#blox-user-panel.minimal {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;color: #000;float: none;font-size: 12px;height: auto;margin: 0;overflow: auto;padding: 0;width: auto;position: absolute;right: 240px;  bottom: 80px;}
#blox-user-panel.minimal .panel-delimiter {font-size: 10px;padding: 0 5px;}

/*  Navigation */
ul.navigation.mega .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.mega .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.mega .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation.mega .blox-comments .ui-icon {margin-left: 0;margin-right: 0;}
#main-nav-container {background: url("../../images/_site/nav-shadow.png") repeat-x scroll top left #ccc;border-bottom: 1px solid #302b2f;margin-left: -10px;padding-bottom: 10px;padding-left: 10px;padding-right: 10px;width: 960px;}

ul.navigation {
background: #302b2f;
background: -moz-linear-gradient(top,  #171617 1%, #302b2f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#171617), color-stop(100%,#302b2f));
background: -webkit-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -o-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -ms-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: linear-gradient(top,  #171617 1%,#302b2f 100%);
height:40px;border-radius:0 0 5px 5px;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);}
ul.navigation > li {
background: #302b2f;
background: -moz-linear-gradient(top,  #171617 1%, #302b2f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#171617), color-stop(100%,#302b2f));
background: -webkit-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -o-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -ms-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: linear-gradient(top,  #171617 1%,#302b2f 100%);
color: #FFF; font-weight: bold;height:40px;line-height:40px;}

ul.navigation > li.nav-main-item-home {border-radius:0 0 0 5px;}
.home-icon > a {line-height: 40px;}
ul.navigation, ul.navigation > li > a { color: #FFF;}
ul.navigation > li > a, ul.navigation > li > .no-link {font-weight:normal;font-size:16px;color:#FFF;}
ul.navigation > li > .no-link {display:inline-block;}

ul.navigation > li.current-section {
background: #302b2f;
background: -moz-linear-gradient(top,  #171617 1%, #302b2f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#171617), color-stop(100%,#302b2f));
background: -webkit-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -o-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: -ms-linear-gradient(top,  #171617 1%,#302b2f 100%);
background: linear-gradient(top,  #171617 1%,#302b2f 100%);}
ul.navigation > li:hover {
background: #9ea2a1;
background: -moz-linear-gradient(top,  #717171 1%, #9ea2a1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#717171), color-stop(100%,#9ea2a1));
background: -webkit-linear-gradient(top,  #717171 1%,#9ea2a1 100%);
background: -o-linear-gradient(top,  #717171 1%,#9ea2a1 100%);
background: -ms-linear-gradient(top,  #717171 1%,#9ea2a1 100%);
background: linear-gradient(top,  #717171 1%,#9ea2a1 100%);}

ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #9ea2a1;margin-top:-4px;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #9ea2a1;border-top:none;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -9px;border:none;margin-top:-2px;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: none;}
ul.navigation.mega .mega-nav-container.unmega ul li:first-child {border-top: none;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 #9ea2a1;box-shadow: none;width: 100%;border:none;border: 1px solid #9ea2a1; border-top:none;}
ul.navigation.mega .mega-nav-container.unmega ul.section-list li {line-height:14px;padding-top:5px;padding-bottom:5px;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:3px;padding-bottom:3px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color: #FFF;font-weight:bold;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#302b2f;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#FFF;text-decoration:none;}
ul.navigation.mega .blox-list .blox-headline {width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #2b171d;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}
.container_16 ul.navigation .grid_4 {width: 150px;}
.container_16 ul.navigation .grid_6 {width: 370px;}
ul.navigation.mega .blox-comments .ui-icon {background-image: url("../../images/_site/ui-icons_222222_256x240.png");}

ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #000;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3 {
  background: none transparent;border-bottom: none; border-top: none;color: #302b2f !important;font-size: 18px;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
  background: none transparent;border-bottom: 1px solid #2b171d;border-top: none;color: #2b171d !important;font-size: 18px;}
ul.navigation.mega .mega-nav-container h4 a {color: #000 !important;text-transform: capitalize;}
ul.navigation.mega .mega-nav-container p, ul.navigation.mega .mega-nav-container span {color: #2b171d;text-transform: capitalize;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #CCC;}
ul.navigation.mega .mega-nav-container .blox-list li.list-position-1 {padding: 0 0 4px 11px;}
ul.navigation.mega .mega-nav-container ul.section-list {border-right: none;}
ul.navigation.mega .mega-nav-container.unmega ul.section-list {border-right: none;}
#blox-html-container ul.navigation .blox-comments li a, #blox-html-container ul.navigation .blox-no-comments li a {color: #2b171d;}
#blox-html-container ul.navigation .blox-comments li, #blox-html-container ul.navigation .blox-no-comments li {border-left: 1px solid #2b171d;}
ul.navigation .blox-list li {background: url("../../images/_site/list-arrow-nav.png") no-repeat scroll 0 50% transparent;}


ul.navigation.mega .mega-nav-container .grid_5 {background: none repeat scroll 0 0 transparent;margin-right: 10px;padding-left: 0;padding-right: 10px;width: 360px;}




/* Navigation Builder - Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}

/*  Footer */
.footer-section-block.contact {width: 300px;}
#blox-footer {background: none repeat scroll 0 0 #302b2f;margin: 0 auto 0 -10px;padding: 10px 0;width: 980px;}
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/logo-nbh-300-white.png") no-repeat scroll 0 0 transparent; display: block; width:300px; height: 35px; margin: 5px 0 15px !important; padding: 0 !important;}
p.footer-logo a { display: block; width:300px; height: 35px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 15px;border:none;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list {color: #9ea2a1;margin-top: 15px;}
#blox-footer .blox-bottom-block-holder {border-top: medium none;}
#blox-footer .footer-section-block h4 {border-bottom: 1px solid #d1d1d1;color: #fff;padding: 9px 60px 10px 0;}
#blox-footer .footer-section-block.search {width: 290px;}
#blox-footer .footer-section-block.start.contact p {color: #FFF;}
#blox-footer p strong {color: #9ea2a1;}
#blox-footer .footer-section-block.start.contact p a {color: #FFF;}
#blox-footer .footer-section-block {border-right: 1px dotted #9ea2a1;}
.blox-bottom-block-holder ul li a {color: #FFF;font-weight:bold;}
.blox-bottom-block-holder ul li a:hover {color: #9ea2a1;text-decoration: none;}
.footer-section-block.search form label {color: #9ea2a1;}

/* -------------- Site customizations -------------- */

.tncms-block.highlight-grey:empty, .tncms-block.highlight-white:empty, .tncms-block.highlight-dark:empty {display:none}

/* Slideshow Fullframe Block */
.core-slider.horizontal.fullframe .group .item .image img {height: auto !important;width: 100% !important;}
.core-slider.horizontal.fullframe .group .item .image {padding-left: 0 !important;}

/* Block Titles */
.blox-sub-title h4, .blox-title h3, .blox-sub-title h4 a, .blox-title h3 a, .soft .blox-title h3 a, .soft .blox-title h3 {color: #331c24;}
.blox-sub-title, .blox-title {background: none repeat scroll 0 0 #ccc;border-bottom: 1px solid #302b2f;border-top: 4px solid #d91c22;padding-bottom: 4px;padding-top: 4px;}
.blox-sub-title h4, .blox-title h3 {margin: 0;}
.soft .blox-title {background: none repeat scroll 0 0 transparent;}
.blox-top-story-holder .blox-sub-title h4 {margin-top: 0;}
.blox-top-story-holder .blox-sub-title {margin-top: 20px;}

#blox-html-container #blox-wrapper .blox-title {
background: #fcfcfc;
background: -moz-linear-gradient(top,  #dfdfdf 1%, #fcfcfc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dfdfdf), color-stop(100%,#fcfcfc));
background: -webkit-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: -o-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: -ms-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#fcfcfc',GradientType=0 );
height: 60px;margin-bottom: 5px;padding: 0;border-bottom: 1px solid #dfdfdf;}
#blox-html-container #blox-wrapper .blox-title h3 {background: none repeat scroll 0 0 transparent !important;border-bottom: medium none;border-top: medium none;padding: 13px 10px;font-size: 24px;line-height: 30px;}

/* Breaking News Block */
.blox-breaking-news {background: none repeat scroll 0 0 #2c2c2c;}
.blox-breaking-news dt, .blox-breaking-news h2, .blox-breaking-news p.title-flag {background: none repeat scroll 0 0 #2c2c2c;}
.blox-breaking-news a, .blox-breaking-news a:hover {color: #fff;}

/* Calendar Block */
#calendar-widget-buttons .browse, #calendar-widget-buttons .event-submit {width: 31.5%;}

/* Zebra */
.blox-zebra-nav a {font-size: 11px;font-weight:bold;}
.blox-zebra-nav a:hover {color:#000;}

/* Misc */
.day-partition {background: none repeat scroll 0 0 #302b2f;}
a.more, a.more-grey {background: none repeat scroll 0 0 #d91c22;color: #FFF;}
a.more:hover {background: none repeat scroll 0 0 #222;text-decoration: none;}
.more:hover, a .more:hover {color: #FFFFFF;}
.classifieds .heading-class .button {background: none repeat scroll 0 0 #d91c22;border-radius: 10px;color: #FFF;}
.classifieds  .heading-class .button a {color: #FFF;}
.classifieds .heading-class .button:hover {background: none repeat scroll 0 0 #222;color: #FFF;}
.classifieds .heading-class a.button:hover, .classifieds .heading-class .button a:hover, .classifieds .heading-class .button:hover a {color: #FFFFFF;text-decoration: none;}
#businessSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
#businessSearch .name-option {padding-left: 10px;}
#calendarSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
.calendar .button {background: none repeat scroll 0 0 #d91c22;border-radius: 10px;color: #FFF;}
.calendar .button a {color: #FFF;}
.calendar .button:hover {background: none repeat scroll 0 0 #222;color: #FFFFFF;}
.calendar a.button:hover, .calendar .button a:hover, .calendar .button:hover a {color: #FFFFFF;text-decoration: none;}

/* Services Page */
.small-newspaper.nbh {
  background: url("../../images/_site/services-nbh-subscribe.png") no-repeat scroll 0 0 transparent !important;
  width: 143px !important;
}
.small-newspaper.bp {
  background: url("../../images/_site/services-bp-subscribe.png") no-repeat scroll 0 0 transparent !important;
  width: 244px !important;
}
.small-gift.nbh {
  background: url("../../images/_site/services-nbh-gift-subscribe.png") no-repeat scroll 0 0 transparent !important;
  width: 141px !important;
}
.small-gift.bp {
  background: url("../../images/_site/services-bp-gift-subscribe.png") no-repeat scroll 0 0 transparent !important;
  width: 244px !important;
}


/* Vertical Right Column Nav */
.vertical-accordion.nav-depth-1 > li {
background: #fcfcfc;
background: -moz-linear-gradient(top,  #dfdfdf 1%, #fcfcfc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dfdfdf), color-stop(100%,#fcfcfc));
background: -webkit-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: -o-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: -ms-linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
background: linear-gradient(top,  #dfdfdf 1%,#fcfcfc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#fcfcfc',GradientType=0 );
  border-top: 1px solid #c0c0c0;color: #222;font-weight: bold;padding: 4px 0;width: 100%;}
.vertical-accordion li:hover {background: none repeat scroll 0 0 #efefef;}
.vertical-accordion li:hover > a {color: #000;}
.vertical-accordion.nav-depth-1 > li:first-child {border-top: none;}

/* Right Column Social Icons */
.social-icons-right-rail {width: 300px;height: auto;text-align: center;}

/**************** bristolpress **********************************************************************************************************************************************************************/
.depth-2.bristolpress #blox-breadcrumbs {display: none;}
.depth-2.bristolpress #index-section-title {display: none;}

/* Header Logo */
.bristolpress #blox-header-vertical-nav h1,
.bristolpress #blox-header-vertical-nav h2,
.bristolpress #blox-header h1,
.bristolpress #blox-header h2
    {background: url("../../images/_site/logo-tbp.png") no-repeat transparent}
.bristolpress #blox-header h1, .bristolpress #blox-header h2 {height: 67px;margin-bottom: 0;margin-left: 10px;margin-top: 24px;padding-top: 0;width: 525px;}
.bristolpress #blox-header h1 a, .bristolpress #blox-header h2 a {height: 67px;width: 525px;}

/*  Footer */
.bristolpress p.footer-logo { background: url("../../images/_site/logo-tbp-250-white.png") no-repeat scroll 0 0 transparent; display: block; height: 32px; margin: 5px 0 15px !important; padding: 0 !important;}
.bristolpress p.footer-logo a { display: block; height: 32px; text-indent: -9999em;}


/**************** /newington_town_crier **********************************************************************************************************************************************************************/
.depth-2.newington_town_crier #blox-breadcrumbs {display: none;}
.depth-2.newington_town_crier #index-section-title {display: none;}

/* Header Logo */
.newington_town_crier #blox-header-vertical-nav h1,
.newington_town_crier #blox-header-vertical-nav h2,
.newington_town_crier #blox-header h1,
.newington_town_crier #blox-header h2
    {background: url("../../images/_site/logo-ntc-523.png") no-repeat transparent}
.newington_town_crier #blox-header h1, .newington_town_crier #blox-header h2 {height: 90px;margin-bottom: 0;margin-left: 10px;margin-top: 10px;padding-top: 0;width: 525px;}
.newington_town_crier #blox-header h1 a, .newington_town_crier #blox-header h2 a {height: 90px;width: 525px;}

/*  Footer */
.newington_town_crier p.footer-logo { background: url("../../images/_site/logo-ntc-300-white.png") no-repeat scroll 0 0 transparent; display: block; height: 52px; margin: 5px 0 15px !important; padding: 0 !important;}
.newington_town_crier p.footer-logo a { display: block; height: 52px; text-indent: -9999em;}

/* Block Titles */
.newington_town_crier .blox-sub-title, .newington_town_crier .blox-title {border-top: 4px solid #3698d4;}


/**************** /newbritainherald **********************************************************************************************************************************************************************/
.depth-2.newbritainherald #blox-breadcrumbs {display: none;}
.depth-2.newbritainherald #index-section-title {display: none;}





/* blox user panel */
#blox-user-panel {margin: 8px 10px 0 0;}
/* end user panel */



#leaderboard-bottom div:first-child, #leaderboard-middle div:first-child, #leaderboard-top div:first-child {
float: left;
margin-left: 2px;
}

/************ ALL ***********/
#leaderboard-bottom {
text-align: center;
background: #fff;
overflow: auto;
padding-bottom: 10px;
}

.dining-top-masthead {
float: left;
width: 960px;
padding-bottom: 20px;
margin-left: 100px;
}

.dining-left-rail {
float: left;
width: 230px;
}

.dining-center {
float: right;
width: 728px;
margin-right: -20px;
}

/* Instory ad fix */
#in-media-box {
  clear: left;
  float: left;
  margin-right: 10px;
  margin-top: 10px;
  max-width: 300px;
}

#tncms-region-ads-rail-middle-extra img {
padding-left: 10px;
}

#tncms-region-ads-rail-middle-extra-secondary img {
padding-left: 10px;
}

.social-icons-right-rail img {
width: 50px;
}